package com.god.base.server;

import com.god.common.security.annotation.EnableCustomConfig;
import com.god.common.security.annotation.EnableMyFeignClients;
import com.god.common.swagger.annotation.EnableCustomSwagger2;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

/**
 * 业务模块
 *
 * @author god
 */
@EnableCustomConfig
@EnableCustomSwagger2
@EnableMyFeignClients
@SpringBootApplication
public class GodCarBusinessApplication {
    public static void main (String[] args) {
        SpringApplication.run(GodCarBusinessApplication.class, args);
    }
}
